body {
	font-family: "proxima-nova", sans-serif;
}

h1 {
	font-family: "proxima-nova", sans-serif;
	font-size: 2.2rem;
	text-align: left;
	font-weight: 700;
	font-style: normal;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

h2 {
	font-family: "proxima-nova", sans-serif;
	font-size: 1.9rem;
	text-align: left;
	font-weight: 400;
	font-style: normal;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

h3 {
	font-family: "proxima-nova", sans-serif;
	font-size: 1.1rem;
	font-weight: 400;
	font-style: normal;
	color: #f76b02;
}

h4 {
	font-family: "proxima-nova", sans-serif;
	font-size: 0.7rem;
	font-weight: 300;
	font-style: normal;
}

p {
	font-family: "proxima-nova", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.2rem;
	line-height: 1.4rem;
}

p strong {
	font-weight: 700;
}

.drop__cap {
	float: left;
	line-height: 100%;
	font-size: 300%;
	padding-right: 10px;
}

.header__color {
	background-color: rgba(0,76,84,0.7);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
}

.header__menu {
	padding-right: 0;
}

.header__phone {
	display: flex;
	justify-content: end;
	align-items: center;
	color: #fff;
}

.header__phone--spacing {
	padding-right: 20px;
}

.header__phone--spacing:last-of-type {
	padding-right: 0px;
}

.header__phone a:link {
	text-decoration: none;
	color: white;
}

.icons__contact {
	height: 20px;
}

.main__pictures {
	height: 100vh;
	overflow: hidden;
}

.orange__text {
	color: #f76b02;
}

.nowrap {
	white-space: nowrap;
}

.main__logo {
	width: 500px;
	padding: 10px;
	margin-top: 70px;
	margin-left: auto;
	margin-right: auto;
}

.ism-arrow-left,
.ism-arrow-right {
	display: none;
}

.ism-content-wrapper h3 {
	color: #f76b02;
}

.ism-content-wrapper p {
	color: #fff;
}

.ism-content-wrapper a:link {
	text-decoration: none;
}

.ism-content-wrapper a:visited {
	text-decoration: none;
}

.ism-content-wrapper a:hover {
	text-decoration: none;
}

.case__summaries {
	padding-left: 0;
	padding-right: 0;
	position: absolute;
  	bottom: 0;
}

.case__summaries p {
	font-weight: 300;
}

.panel__green {
	background-color: rgba(0,76,84,0.8);
	color: #fff;
}

.panel__orange {
	background-color: rgba(0,0,0,0.8);
	color: #fff;
}

.main {
	padding-top: 50px;
	padding-bottom: 50px;
}

.main__text {
	padding-left: 30px;
	padding-right: 25px;
}

.opm-tabs-wrapper a:before {
	display: none;
}

.opm-panel-content {
	padding-left: 0px;
}

.opm-panel-content a:link {
	text-decoration: none;
	color: #f76b02;
}

.opm-panel-content a:visited {
	text-decoration: none;
	color: #f76b02;
}

.opm-panel-content a:hover {
	text-decoration: none;
	color: #004c54;
}

.main__video {
	display: flex;
	align-items: center;
	padding-right: 30px;
	padding-left: 25px;
}

.main__picture {
	padding-top: 30px;
}

.small__video {
	padding-top: 30px;
	padding-bottom: 30px;
}

.practice__banner {
	height: 350px;
	background-image: url("../images/philadelphia-skyline.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 30px;
	margin-bottom: 30px;
}

.practice__banner h1 {
	font-size: 3rem;
	padding-top: 40px;
}

.practice__margin {
	padding-top: 80px;
	justify-content: space-between;
}

.practice__logo {
	width: 250px;
	padding: 10px;
	justify-content: end;
	align-items: center;
}

.phone__link a:link {
	text-decoration: none;
	color: #f76b02;
}

.phone__link a:hover {
	color: #004c54;
}

.practice__image {
	padding-right: 30px;
	padding-top: 15px;
}

.practice__heading {
	padding-left: 30px;
}

.practice__text {
	padding-top: 40px;
	padding-bottom: 40px;
}

.practice__text h2 {
	padding-top: 20px;
}

.practice a:link,
.practice__text a:link {
	text-decoration: none;
	color: #f76b02;
}

.practice a:visited,
.practice__text a:visited {
	text-decoration: none;
	color: #f76b02;
}

.practice a:hover,
.practice__text a:hover {
	color: #004c54;
}

hr {
	border-top: 1px solid #f76b02;
	background-color: white;
	opacity: 1;
	margin-bottom: 0;
}

.practice__text ul {
	padding-bottom: 5px;	
	font-family: "proxima-nova", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.2rem;
	line-height: 1.4rem;
	list-style-type: none;
	text-indent: -23px;
    margin-left: 23px;
}

.practice__text li::before {
	content: '';
	display: inline-block;
	background-color: #004c54;
	border-color: #f76b02;
	width: 0.7em;
	height: 0.7em;
	border-radius: 50%;
	border-style: solid;
	border-width: 0.06em;
	box-shadow: inset 0em 0em 0em 0.167em white;
	margin-right: 10px;
	margin-bottom: -1px;
}

.practice__text li strong {
	font-weight: 700;
}

.testimonial {
	padding-top: 40px;
	padding-bottom: 40px;
}

.star {
	width: 80px;
	padding-right: 10px;
	padding-bottom: 4px;
}

.story__picture {
	height: 50vh;
	background-image: url("../images/stories.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
}

.story__logo {
	width: 350px;
	padding: 10px;
	margin-top: 30px;
	margin-left: -25px;
	padding-left: 0;
	padding-right: 0;
	position: absolute;
  	bottom: 0;
}

.background {	
	background-image: linear-gradient(rgb(165,172,175,0.1), rgb(165,172,175,0.3), rgb(165,172,175,0.1));
}

.story__panel {
	background-color: #004c54;
	padding: 15px;
	position: relative;
	height: 300px;
}

.story__panel p {
	color: white;
}

.story__panel a:link {
	color: #f76b02;
	text-decoration: none;
}

.story__panel a:visited {
	color: #f76b02;
	text-decoration: none;
}

.story__panel a:hover {
	color: #fff;
	text-decoration: none;
}

.story__row {
	padding-bottom: 30px;
}

.story__row:first-of-type {
	padding-top: 30px;
}

.read__more {	
	position: absolute;
	bottom: 0;
	right: 0;
	padding-right: 15px;
}

.stories__padding {
	padding-top: 60px;
}

.stories__padding h2 {
	padding-top: 0;
	margin-top: -5px;
}

.attorneys__logo {
	width: 350px;
	padding-top: 10px;
	margin-top: 30px;
	margin-left: -25px;
	padding-left: 0;
	padding-right: 0;
	position: absolute;
  	bottom: 0;
}

.attorneys__picture {
	height: 30vh;
	background-image: url("../images/philadelphia-attorneys.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
}

.attorneys__background {
	background-color: rgba(0,0,0,0.8);
	padding-top: 40px;
	padding-bottom: 40px;
}

.attorneys__background h1 {
	color: white;
}

.attorneys__padding {
	padding-top: 40px;
	padding-bottom: 40px;
}

.attorneys__padding a:link {
	color: #f76b02;
	text-decoration: none;
}

.attorneys__padding a:visited {
	color: #f76b02;
	text-decoration: none;
}

.attorneys__padding a:hover {
	color: #004c54;
	text-decoration: none;
}

.attorneys__images {
	padding-right: 40px;
}

.background__white {
	background-color: white;
	padding: 40px;
}

.business__card {
	padding-top: 40px;
	padding-bottom: 40px;
}

.map {
	position: relative;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
}
	
.map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.blog-main {
	background-color: #fff;
}

.blog-main h1 {
	background-color: rgba(0,76,84,0.8);
	color: #fff;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 1.9rem;
	font-weight: 400;
}

.blog-main h2 {
	font-size: 1.6rem;
	padding-left: 20px;
	padding-right: 20px;
}

.blog-main h3 {
	padding-left: 20px;
	padding-right: 20px;
}

.blog-main p {
	padding-left: 20px;
	padding-right: 20px;
}

.blog-main hr {
	padding-bottom: 20px;
}

.blog-main a:link {
	color: #f76b02;
	text-decoration: none;
}

.blog-main a:visited {
	color: #f76b02;
	text-decoration: none;
}

.blog-main a:hover {
	color: #004c54;
	text-decoration: none;
}

.blog-sidebar-color {
	background-color: rgba(0,76,84,0.8);
	padding-bottom: 20px;
}

.blog-sidebar-color a:link {
	color: #fff;
	text-decoration: none;
}

.blog-sidebar-color a:visited {
	color: #000;
}

.blog-sidebar-color a:hover {
	color: #f76b02;
	background-color: rgba(15,59,79,0.0);
}

.blog-sidebar-color li {
	font-family: "proxima-nova",sans-serif;
	font-size: 1.2rem;
	padding-bottom: 10px;
}

.blog-sidebar-color li::marker {
	color: #f76b02;
}

.h2.widget-title {
	text-align: center;
	color: #fff;
	font-size: 1.6rem;
	padding-top: 20px;
}

.expanding-archives-title {
    background: rgba(0,0,0,0.3);
}

.expanding-archives-title a {
    color: #fff;
}

.wp-block-search__button {
	background-color: #f76b02;
	color: #fff;
	border: none;
}

.wp-pagenavi {
	clear: both;
	text-align: center;
	padding-bottom: 20px;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #f76b02;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:link {
	color: #000;
}

.wp-pagenavi a:visited {
	color: #000;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #f76b02;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

.footer {
	background-color: rgba(0,0,0,0.8);
	padding-top: 40px;
}

.footer h3 {
	color: white;
	padding-bottom: 10px;
}

.footer p {
	color: white;
	font-weight: 300;
}

.footer h4 {
	color: white;
}

.footer a:link {
	text-decoration: none;
	color: white;
}

.footer a:visited {
	text-decoration: none;
	color: white;
}

.footer a:hover {
	color: #f76b02;
}

.icons__social {
	height: 20px;
	margin-right: 15px;
}

@media (max-width:1200px) {
	.header__phone {
		justify-content: center;
	}
	
	.main__logo {
		margin-top: 95px;
		width: 350px;
	}
	
	.header__phone {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	.attorneys__logo {
		width: 300px;
	}
	
	.stories__logo {
		width: 300px;
	}
}

@media (max-width:992px) {
	
	.practice__banner h1 {
		font-size: 2rem;
	}
	
	.main__text {
		padding-top: 20px;
		padding-left: 12px;
	}
	
	.main__video {
		padding-right: 0;
		padding-left: 0;
	}
	
	.practice__margin {
		justify-content: center;
		padding-left: 4px;
		padding-right: 4px;
	}
	
	.practice__heading {
		padding-left: 15px;
	}
	
	.practice__image {
		padding-right: 15px;
		padding-left: 15px;
		padding-bottom: 30px;
		padding-top: 30px;	
	}
	
	.story__logo {	
		position: static;
		margin-left: auto;
		margin-right: auto;
		margin-top: 70px;
	}
	
	.story__background {
		padding-right: 0;
		padding-left: 0;
	}
	
	.story__phone {
		padding-right: 0;
		padding-left: 0;
		padding-bottom: 30px;
	}
	
	.story__row {
		padding-bottom: 0;
	}
	
	.attorneys__picture {
		height: 50vh;
		background-image: url("../images/philadelphia-attorneys-small.jpg");
	}
	
	.attorneys__images {
		padding-right: 0;
		padding-left: 0;
	}
	
	.attorneys__logo {
		position: static;
		margin-top: 70px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.attorneys__background {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}


@media (max-width: 850px) and (orientation: landscape) {
	.main__video {
		z-index: 1000;
	}
	
	.story__logo,
	.attorneys__logo,
	.main__logo {
		display: none;
	}
}


@media (max-width: 768px) {
	
	.ism-panels-6 .ism-panel {
		min-width: 50% !important;
	}
}

@media (max-width:766px) {
	
	.main__text h1 {
		font-size: 1.8rem;
		text-align: center;
	}
	
	.main__logo {
		width: 300px;
		margin-top: 85px;
	}
	
	h2 {
		font-size: 1.5rem;
	}
	
	.practice__image {
		padding: 0;
	}
	
	.practice h2 {
		padding-top: 30px;
	}
	
	.practice__banner {
		height: 300px;
		background-image: url("../images/philadelphia-skyline-small.jpg");
		margin-top: 30px;
		margin-bottom: 30px;
		padding-left: 0;
		padding-right: 0;
	}
	
	.practice__banner h1 {
		font-size: 1.5rem;
		padding-top: 20px;
	}
	
	.practice__logo {
		width: 240px;	
	}
	
	.practice__margin {
		padding-top: 50px;
	}
	
	.case__summaries p {
		font-size: 0.9rem;
	}
	
	.case__summaries h3 {
		font-size: 0.9rem;
	}
	
	.header__menu {
		padding-left: 0;
		margin-left: 0;
		margin-right: 0;
	}
	
	.story__picture {
		background-image: url("../images/stories-small.jpg");
	}
	
	.story__logo {
		width: 240px;
	}
	
	.attorneys__logo {
		width: 240px;
	}
	
	.attorneys__background h1 {
		font-size: 1.8rem;
	}
	
	.footer__format {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;	
		padding-bottom: 40px;
		text-align: center;
	}
	
	.icons__social--format {
		flex-direction: row;
	}
	
	#linkedin {
		margin-right: 0;
	}
	
	.footer p {
		font-size: 0.9rem;
	}
	
	.footer h3 {
		font-size: 0.9rem;
	}
}

@media (max-width:490px) {
	.practice__image {		
		padding-top: 60px;	
	}
}